 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('images/b5f7b57e09c0bd7db7c74368b7f5d45bb4c9e24a1d25cc953984bf69a09100772b53088b8fd7c84629324921c32fc655e624fef7606566d28084ad_1280.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  margin: 225px auto 0;
}

.u-section-1 .u-text-2 {
  width: 785px;
  font-size: 1.25rem;
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    font-size: 1.25rem;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 730px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 70px 0 70px auto;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 600px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-1 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-2 .u-image-1 {
  min-height: 600px;
  background-image: url("images/730bc65b09b76ba8de56ab89af030eea1d60d2f586354f3ea139ca2598ef4203152a95b692267dfbe24797998898a6104e0f5dfa0516668e13e524_1280.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 495px;
  }

  .u-section-2 .u-image-1 {
    min-height: 495px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    min-height: 379px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 390px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    min-height: 569px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 179px;
  }

  .u-section-2 .u-image-1 {
    min-height: 358px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 265px;
}

.u-section-3 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  width: 570px;
  margin: 30px auto 60px;
}

@media (max-width: 767px) {
  .u-section-3 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-2 {
    width: 340px;
  }
} .u-section-4 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/2a2daced2db67aed548e7d818886f2846ffd8f1d3e702f7d9a509f1165b8be058a0404c78dbf792e8a09ed4c6d46831fdf8fa738883add97d1f62a_1280.jpg');
  background-size: cover, cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 730px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 70px auto 70px 0;
}

.u-section-4 .u-image-1 {
  min-height: 600px;
  background-image: url("images/346a1abb0c793a88f99a781212afd20ce18f48ce8bdc94789f0f16d128c1fa53e80aa76ea0665b97d1ec17861cf1e55276ab9babb53cc1106d457e_1280.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 600px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  margin: 154px auto 0 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 495px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 495px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-image-1 {
    min-height: 379px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 390px;
  }

  .u-section-4 .u-image-1 {
    min-height: 569px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 179px;
  }

  .u-section-4 .u-image-1 {
    min-height: 358px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 666px;
}

.u-section-5 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-5 .u-text-2 {
  width: 587px;
  margin: 20px auto 0;
}

.u-section-5 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 45px 0 60px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 18px));
  min-height: 312px;
  grid-gap: 24px;
}

.u-section-5 .u-list-item-1 {
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-5 .u-icon-1 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto;
  padding: 13px;
}

.u-section-5 .u-text-3 {
  margin: 20px auto 0;
}

.u-section-5 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-5 .u-list-item-2 {
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-5 .u-icon-2 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto;
  padding: 13px;
}

.u-section-5 .u-text-5 {
  margin: 20px auto 0;
}

.u-section-5 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-5 .u-list-item-3 {
  background-image: none;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-5 .u-icon-3 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto;
  padding: 13px;
}

.u-section-5 .u-text-7 {
  margin: 20px auto 0;
}

.u-section-5 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-5 .u-list-item-4 {
  background-image: none;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px 20px;
}

.u-section-5 .u-icon-4 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto;
  padding: 13px;
}

.u-section-5 .u-text-9 {
  margin: 20px auto 0;
}

.u-section-5 .u-text-10 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 535px;
  }

  .u-section-5 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 944px;
  }

  .u-section-5 .u-list-1 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 12px));
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-2 {
    width: 540px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-2 {
    width: 340px;
  }
}